[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# Interface: Reply\<T\>

Interface for handling message replies in BasicMessageChannel.

## Type Parameters

### T

`T`

The type of message being replied to

## Properties

### reply()

> **reply**: (`reply`) => `void`

Handles the specified message reply.

#### Parameters

##### reply

`T`

The reply, possibly null

#### Returns

`void`
